@media (max-width: 1024px) {
  .service-banner {
    height: 300px;
  }

  .service-banner-image img {
    height: 900px;
  }

  .service-banner-image {
    top: -60px;
  }

  .home-fold1-inner {
    padding: 70px 20px !important;
    text-align: center;
  }
  .page-template-centres-template .home-fold1-buttons .service-splide-item {
    width: calc(100% / 1);
  }
}

@media (max-width: 1400px) {
  .service-fold-image {
    flex: 0 0 500px;
  }
}

@media (max-width: 1024px) {
  .service-content-fold-inner {
    flex-direction: column !important;
    text-align: center;
    gap: 40px;
    align-items: center;
  }

  .service-content-fold {
    padding: 40px 0px;
  }

  .service-fold-image {
    flex: 0 0 auto;
    width: 100%;
    max-width: 500px;
    position: relative;
    top: auto;
  }

  .service-slider-fold-title .subtitle {
    text-align: center;
  }

  .service-slider-fold {
    padding: 40px 0px;
  }
}

/* PROPERTIES */
@media(max-width: 1300px){
  .property-title-wrapper {
    flex-direction: column;
    gap: 10px;
}

h3.property-title {
    flex: 0 0 auto;
}
}
@media (max-width: 1024px) {

  .service-fold-content .readmore {
    margin: 20px auto 0px;
}

  .about-fold-content {
    text-align: center;
}


.about-fold-inner {
    display: flex;
    flex-direction: column-reverse;
}

.about-fold-links {
    flex: 0 0 auto;
    width: 100%;
    top: auto;
    position: relative;
}

.about-fold {
    padding: 40px 0px;
}

  .property-meta-wrapper {
    justify-content: center;
}

  .properties-fold-title .subtitle {
    text-align: center;
  }

  .properties-fold {
    padding: 40px 0px;
  }

  .property-content {
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.property-fold-inner {
    text-align: center;
    align-items: center;
}

.property-fold{
  padding: 40px 0px;
}

.properties-fold-inner {
    display: flex;
    flex-wrap: wrap;
}

.property-item {
    flex: 1 0 47%;
    box-sizing: border-box;
    text-align: center;
}

.property-item:nth-child(1) {
    flex: 0 0 100%;
}

.property-content-right {
    width: 100%;
    max-width: 100%;
    position: relative;
    top: auto;
}

.property-content-left {
    width: 100%;
}

.property-content-left a.readmore {
    flex: 0 0 100%;
}
}
